import javax.servlet.*;
import java.io.*;
import java.util.Date;
public class Hello extends GenericServlet
{
  String initString;
  public void init(ServletConfig config) throws ServletException
   {
     super.init(config);
     initString=new String("I have been initialed.");
   }
public void service(ServletRequest req, ServletResponse res) throws ServletException, IOException
  {
    Date today=new Date();
    ServletOutputStream out=res.getOutputStream();
    out.println("Hello world.");
    out.println(today.toString());
    out.println(getServletInfo());
  }
public String getServletInfo()
  {
    return "aaaa";
  }
} 